Subject: stabilize monthly rate [2015]

From: Revised Refi Rate Changes <[email-masked]>
Date: Wed, 12 Nov 2014 11:05:34 -0800

Re: Request for Mortgage Assistance
Borrower Info: Krb-wg-archive-5s2-54652

Program Revisions Q&A
[11/12/2014]

1)Are you facing a hardship that has made it difficult to make payments?
Ans: HARP V2.0 allows for homeowner hardship relief. This program deadline has
been extended. 
................................................................................

2) How much will your monthly payment be lowered?
Ans: People have reduced monthly-rates up to $805. 
................................................................................

3) Can I calculate my new payment? Do I qualify for a gov-refi?
Ans: Use the Gov Monthly-Rate Tool -> http://www.openenrollexplained.com/overhearing/stoutened/sandlots/calif.rb 

[End Automated Alert]

To revise your subscription status - notify National Research FCS- 12036 Legion Pl-P h i l a d e l p h i a , PA 19154 or http://www.openenrollexplained.com/chromosomic/transequatorial/sappier/flacons.rhtml

Also on a related note, "Continue" will allow you to skip to the next iteration in a for loop.    Worth noting that Continue is only available in VB.Net, not VB6   MarkJ Sep 19 '11 at Exit While is not valid in VB7...use convert from While...Wend to Do While...Loop and an Exit Do will then work. Unfortunately this is LGPL, which is less than ideal in a corporate environment...   John  why do you say that? LGPL doesn't require you to release any code unless you modify the library itself. (In which case it would make sense to submit a patch anyway.)  linking a "work that uses the Library" with the Library creates an executable that is a derivative of the Library ... The executable is therefore covered by this License. Section 6 states terms for distribution of such executables.  I still don't think you have to release the source of your "work that uses the Library". You need to release "object code and/or source code". I'm not sure what that means in a .Net environment. But you are rig
 ht. The requirements of section 6 are extremely onerous. What a ridiculous license.   dan-gph Aug 12 '10 at 10:05 here's actually nothing VB-specific about this class other than its unfortunately-named namespace. I would definitely choose this library if I only needed a "simple" CSV parser, because there's nothing to download, distribute, or worry about in general. To that end I've edited the VB-focused phrasing out of this answer.   t I think your edits are mostly an improvement. Although that RFC is not necessarily authoritative, as many CSV writers do not comply with it e.g. Excel does not always use a comma in "CSV" files. Also didn't my previous answer already say the class could be used from C#?r will work for tab-delimited and other weird Excel-generated cruft too. I realize that your previous answer wasn't claiming that the library was VB-specific, it just came across to me as implying that it was really meant for VB, and not intended to be used from C#, which I don't think 
 is the case - there are some really useful classes in MSV